prefix=/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/530422/source
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavfilter
Description: Libav video filtering library
Version: 3.3.0
Requires: 
Requires.private: libavutil = 52.3.0
Conflicts:
Libs: -L${libdir} -lavfilter-emul 
Libs.private: -L/root/.dibs/tizensdk-builder-s62u64/workspace/jobs/530422/buildRoot/lib -lx264 -lm -pthread -lz
Cflags: -I${includedir}
